Межсайтовый скриптинг в Xerox WorkCentre

Дата публикации:
23.05.2008
Всего просмотров:
832
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xerox WorkCentre
Уязвимые версии: Xerox WorkCentre 7132, 7228, 7235, 7245

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в Web сервере. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.office.xerox.com/perl-bin/product.pl?product=WCM35

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.xerox.com/downloads/usa/en/c/cert_XRX08_004.pdf

или введите имя

CAPTCHA